Source: libcarp-assert-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcarp-assert-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcarp-assert-perl.git
Homepage: https://metacpan.org/release/Carp-Assert
Rules-Requires-Root: no

Package: libcarp-assert-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Carp::Assert - executable comments for perl
 Carp::Assert provides ANSI C assert.h style assertions for perl,
 useful for debugging and commenting
